메뉴 건너뛰기

Bitnami를 이용해서 Redmine을 설치하고 작동시키는거 까지는 문제 없이 됐는데요


플러그인을 설치할 수가 없어요 ....ㅠㅠ


검색해서 알게 된, 보통 플러그인을 설치할 때 쓴다는 두 종류의 명령어를 각각 치면 이런 결과가 나옵니다



ScreenClip.png?resizeSmall&width=832


ScreenClip.png?resizeSmall&width=832



그리고 이렇게 나오는 걸 보고

아마 rake라는게 없거나 제대로 설치가 안된게 문제아닐까? 라고 생각했는데요


ScreenClip.png?resizeSmall&width=832


그래서 또 다시 검색해서 나온데로 설치하려니까, 그것도 안되더라구요


ScreenClip.png?resizeSmall&width=832


이 'ssl connect returned=1 errno=0 state=sslv3' 문제에 대해서 찾은 결과는(https://gist.github.com/luislavena/f064211759ee0f806c88)


한마디로 말해서 AddTrustExternalCARoot-2048.pem 라는 파일을 받아서 넣어주라는 거였는데요


사실 저 링크는 없어져있어서 구글에서 검색해서 따로 받았거든요. 그걸 제가 찾은 글의 설명대로 폴더에 넣었는데, 여전히 같은 결과가 나와요


제가 지금까지 시도해본걸 간추려보면 대강 이정도인데요, 여기서 어떻게 할 수 있는 방법이 있을까요? 답변해주시면 감사하겠습니다


?
Comment '3'
  • profile
    Tom 2016.11.22 14:56
    이미지가 깨져서 확인이 어려운데..

    정확히 어떤 플러그인을 설치 하시는건지요?

    일반적으로 Redmine 버전에 따라 호환되는 플러그인도 있고
    잘 안되는 플러그인도 있습니다.

    그것을 먼저 확인해보는게 좋을것 같습니다.
  • ?
    ㅇㅇ 2016.11.22 21:43
    아 깨져보이나요? 에버노트로 올린 이미지인데, 제가 보기엔 잘 보여서 몰랐네요. 죄송합니다!!

    사실 어떤 플러그인이냐 문제는 아니라고 생각해요
  • ?
    블루 2016.11.25 01:27
    어떤플러그인인지 궁금하네요. 비트나비 버전도 궁금하구요. 저도 설치 해보게요.

 


  1. 3
    11월 17일
    2016

    안녕하세요. Btinami Redmine 관련 질문입니다 ㅠㅠ

    Bitnami를 이용해서 Redmine을 설치하고 작동시키는거 까지는 문제 없이 됐는데요 플러그인을 설치할 수가 없어요 ....ㅠㅠ 검색해서 알게 된, 보통 플러그인을 설치할 때 쓴다는 두 종류의 명령어를 각각 치면 이런 결과가 나옵니다 그...
    Byㅇㅇ Reply3 Views4882
    Read More
  2. 3
    11월 07일
    2016

    bitnami redmine 질문

    안녕하세요. redmine 질문 좀 드리겠습니다. bitnami redmine 레드마인을 설치 했는데요. 제 컴퓨터에서는 http://localhost/redmine/ 주소로 접속이 잘 됩니다. 사내에서 사용하려고 하는데 어떻게 해야 다른 사내 직원들이 레드마인으로 접속이 가능할...
    By질문 Reply3 Views5468
    Read More
  3. 2
    10월 26일
    2016

    Gerrit 에 gitweb 링크가 보이지 않아요

    Gerrit 을 2.13으로 업그래이드 한 후 gitweb 링크가 사라졌다 ㅠㅠ Gitweb은 Gerrit에서 folder 및 file browsing 기능을 제공하는 도구인데, 이 기능이 없으면 Gerrit UI에서 소스코드를 확인하기 너무너무 불편함.
    ByTerry Reply2 Views7006
    Read More
  4. 1
    10월 25일
    2016

    redcase 설치시 bundler 호환성 문제

    redmine@fwsvr:/opt/redmine/redmine/log$ rake redmine:plugins:migrate RAILS_ENV=production (in /opt/redmine/redmine) Redmine requires Bundler 1.5.0 or higher (you're using 1.3.5). Please update with 'gem update bundler'. 상기와 같이 rake  버...
    Bydunkin Reply1 Views5282
    Read More
  5. 1
    10월 19일
    2016

    Eclipse Mylyn Gerrit 연동 시 에러

    현재 Eclipse Mars 버전에서 Mylyn으로 Gerrit 연동을 수행하고 있습니다. Gerrit 버전이 2.13.1 이라서 지원이 안되는 건지 확실히 알 수 없지만 Enter query parameters 를 수행하면 아래와 같이 문제가 발생합니다. 혹시 해결책이 있을까요? Problem...
    ByTom Reply1 Views5510
    Read More
  6. 2
    10월 16일
    2016

    Bitnami Redmine 설치 오류

    설치완료하고 localhost/redmin 접속시 internal error가 발생합니다. 로그 찾아보니 Migrating to Setup (1) Started GET "/redmine/" for 127.0.0.1 at 2016-10-16 22:50:03 +0900 Processing by WelcomeController#index as HTML Completed 500 Intern...
    Byjamarch Reply2 Views6401
    Read More
  7. 3
    08월 17일
    2016

    레드마인 로그 설정 변경 후 접속문제

    안녕하세요. 레드마인의 로깅 파일에 대한 설정 변경 후 레드마인 재시작 시에 아래와 같이 링크만 표시되는 문제가 있습니다. (파일 첨부가 되지 않아 복사하여 넣었습니다.) ---------------------------------------------------------------------- ...
    Byjongkim Reply3 Views10268
    Read More
  8. 2
    08월 12일
    2016

    Eclipse 실행 오류 Error : Java was started but returned exit code=13

    Eclipse 실행 시 다음과 같이 실행 오류가 나타납니다. Error : Java was started but returned exit code=13 어떻게 실행해야할까요?
    ByTom Reply2 Views6295
    Read More
  9. 1
    05월 24일
    2016

    Redmine rake LoadError: 193: %1은(는) 올바른 Win32 응용 프로그램이 아닙니다

    레드마인 플러그인 설치시 아래와 같이 LoadError: 193: %1은(는) 올바른 Win32 응용 프로그램이 아닙니다 라고 나타납니다. 혹시 해결 방안 아시나요? C:\Bitnami\redmine-3.2.2-0\apps\redmine\htdocs>rake redmine:plugins:migrate RAIL S_ENV=pr...
    ByTom Reply1 Views9298
    Read More
  10. 1
    05월 24일
    2016

    Redmine ckeditor 설치 시, sprockets-rail 문제

    설치 가이드에 따라 Redmine에 cheditor를 설치하고 있습니다. http://pseg.or.kr/pseg/infoinstall/4967 bundle install에서 다음과 같은 에러가 발생합니다. bundle install --no-deployment You have requested: sprockets-rails < 3.0.0 The bundle curren...
    ByTom Reply1 Views8274
    Read More
Board Pagination Prev 1 2 3 4 5 6 7 8 9 10 ... 12 Next
/ 12